IEventSinkVtbl Struct Reference

## Public Member Functions

STDMETHOD() | QueryInterface (PEVENTSINK, REFIID, LPVOID *)

## Detailed Description

Definition at line 160 of file win32ole.c.

## Member Function Documentation

STDMETHOD() IEventSinkVtbl::QueryInterface | ( | PEVENTSINK | ,
|  | REFIID | ,
|  | LPVOID * |
| ) |  |

Referenced by EVENTSINK_Constructor().

The documentation for this struct was generated from the following file:

- ext/win32ole/win32ole.c